/* CSS Document */

/*首页样式*/

.huand{ float:left; width:282px; height:331px; border:1px solid #ccc; overflow:hidden; }

.hduan-title{ height:24px; padding-top:13px; padding-left:23px; background:url(../images/jjcz-title01.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold;}

.hduan-title span{ float:right; padding-right:5px; font-weight:normal;}

.hduan-title span a{ color:#666;}

.huand ul{ margin:5px;}

.huand ul img{ width:260px; height:95px; border:1px solid #ccc; margin:3px 5px;}

.huand li{ height:30px; line-height:30px; background:url(../images/kfbl-dian.jpg) no-repeat center left; padding-left:10px; font-size:14px; margin-left:8px;}

.huand li a{ color:#333;}

.huand li a:hover{ text-decoration:underline;}



.menu{ width:440px; height:331px; border:1px solid #ccc; float:left; margin-left:11px; display:inline;}

.menu-title{ height:40px; background:url(../images/menu-bj.jpg) repeat-x; overflow:hidden;}

.menu-title li{ float:left; width:90px; text-align:center; font-size:14px; margin:0 5px; display:inline; height:35px; line-height:35px; margin-top:5px; font-weight:bold;}

.menu-title li a{ color:#333; display:block;}

.menu-title li.hover a{ background:url(../images/menu-titlebj.jpg) no-repeat; color:#FFFFFF; cursor:hand;}

.menu-title li a:hover{ background:url(../images/menu-titlebj.jpg) no-repeat; color:#fff;}

.menu-list{ width:430px; margin:0 auto;}

.menu-nr{ width:430px; margin-top:5px; height:115px; overflow:hidden; border-bottom:1px dashed #ccc;}

.menu-nr img{ width:121px; height:89px; padding:3px; border:1px solid #ccc; float:left; margin:8px; display:inline;}

.menu-nr h3{ font-size:14px; height:30px; width:215px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden; line-height:30px; margin:0 auto; }

.menu-nr h3 a{ color:#FF0000;}

.menu-nr p{ padding-left:5px; line-height:25px;}

.menu-mt{ width:320px; margin:8px auto 0; padding-left:88px; height:160px; background:url(../images/menu-mt.jpg) no-repeat scroll 0 0 transparent;}

.menu-mt li{ height:38px; line-height:38px; border-bottom:1px dashed #ccc; text-indent:8px;}

.menu-mt li a{ color:#615e5e;}

.menu-mt li a:hover{ color:#555555;}



.menu-mt .ment_mtli{font-weight:bold; font-size:14px; }

.menu-mt .ment_mtli a{ color:#FF0000;} 



.yy{ width:250px; border:1px solid #ccc; height:331px; float:right; }

.yy-title{ height:24px; padding-top:17px; padding-left:23px; background:url(../images/yy-titlebj.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold;}

.yy-title a{ color:#FFFFFF;}

.yy-nr img{ width:220px; height:105px; margin:8px 15px;}

.yy-nr p{ padding:0px 8px;}

.yy-an{ width:216px; margin:0 auto;}

.case{ width:998px; border:1px solid #ccc; padding-bottom:10px; overflow:hidden; margin-top:10px;}

.case-title{ height:25px; padding-top:13px; background:url(../images/jkbl-title.jpg) no-repeat; text-align:right; padding-right:10px; }

.case-title a{ font-size:14px; color:#ae5c0a;}

.case-title a:hover{ text-decoration:underline;}

.case-list{ width:225px; border:1px solid #ccc; float:left; margin:0 11px; display:inline; margin-top:15px;}

.case-list img{ padding:10px;}

.case-list p{padding:4px;}

.case-list span{ text-align:center; font-size:14px; text-align:center; display:block;}

.case-list span a{ color:#0550C5; font-weight:bold;}

.case-li{ width:210px; margin-left:10px; color:#555555; margin-top:5px;}

.case-li li{ width:205px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden; height:28px; line-height:28px; border-bottom:1px dashed #ccc;  text-indent:10px; background:url(../images/kfbl-dian.jpg) no-repeat center left;}

.case-li li a{ color:#555555;}

.case-li li a:hover{ text-decoration:underline;}

.gbx-zj{  height: auto;  margin-top: 10px; overflow:hidden; border:1px solid #ccc;}

.zj_nav {}

.zj_1 { float: left; padding: 5px 10px;  width: 645px; margin:15px 0px 10px 10px; display:inline;}

.gbx-zjright{ float:right; width:315px; margin-top:10px;}

.zj_2 { float: left;  height: auto;  width: 510px;}

.zj_3 { float: left; height: auto;  width: 168px; }

.zj_3 img {  float: left;}

.zj_3 span { float: left;  width: 168px;  margin-top: 7px;}

.zj_4 { float: left; width: 340px;}

.zj_4 p { border-bottom: 1px dotted #CCCCCC;  float: left;  margin-top: 3px;  padding-bottom: 5px;  width: 340px; text-indent:0;}

.zj_4 p strong a { color: #0271B9; font-size: 16px;}

.zj_4 p span { color: #0271B9; font-weight: bold;}

.zj_4 p a { color: #FF0000;}

.zj_tab { float: left;  height: auto;  padding-left: 15px; width: 116px;}

.zj_tab ul li { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D6D4D4;  height: 30px;  margin-bottom: 5px;  text-align: center; width: 112px;}

.zj_tab ul li a { color: #555555; font-size: 14px;  font-weight: bold;  line-height: 30px;}

.zj_tab ul li.hover { background: none repeat scroll 0 0 #CCE6FD; border: 1px solid #95CEFF;}

.zj_tab ul li.hover a { color: #0271B9; cursor:hand;}

.skill{ margin-top:10px; overflow:hidden; padding-bottom:10px; _height:365px;border:1px solid #ccc; border-top:none; }

.skill-left{ overflow:hidden; width:600px; float:left; margin-top:20px; margin-left:20px; display:inline;}

.skill-left p{ padding:8px 5px;}

.skill-tu{ overflow:hidden; }

.skill-tu img{ width:180px; height:125px; padding:4px; border:1px solid #ccc;}

.skill-tu li{ float:left; margin:0 5px; display:inline;}

.skill-tu span{ display:block; padding-top:5px; width:190px; text-align:center;}

.skill-tu span a{ font-size:12px; color:#333;}

.skill-right{ float:right; width:360px; margin-top:20px; margin-right:5px; display:inline; background:url(../images/qwjs-bj.jpg) no-repeat center left; overflow:hidden;}

.skill-right h3{ padding-left:10px;}

.skill-nr{ height:200px; overflow:hidden; margin-top:10px; display:inline;}

.skill-nr img{ float:left; padding:3px; border:1px solid #ccc; margin:10px; margin-left:15px; display:inline;}

.skill-nr p{ padding:5px; line-height:25px; text-indent:2em;}

.skill-list{ width:320px; padding-left:20px; font-size:12px; overflow:hidden;}

.skill-list span{ float:right;}

.skill-list li{ height:30px; line-height:30px; background:url(../images/dew.bmp) no-repeat center left; text-indent:2em;}

.skill-list li a{ color:#555555;}

.skill-list li a:hover{ text-decoration:underline;}

.contents{ margin:10px 0px; overflow:hidden;}

.contents-left{ width:735px; float:left;}

.entity{ width:733px; border:1px solid #ccc; overflow:hidden;}

.entity-title{ height:45px;  background:url(../images/bz-title-bj.jpg) repeat-x;}

.entity-title li{ float:left; width:104px; height:37px; line-height:37px; padding-top:8px; margin:0 3px; display:inline; font-size:14px; text-align:center; font-weight:bold;}

.entity-title li a{ color:#555555; display:block;}

.entity-title li.hover a{ background:url(../images/bz-libj.jpg) no-repeat; color:#FFFFFF;}

.entity-title li a:hover{ background:url(../images/bz-libj.jpg) no-repeat; color:#fff;}

.entity-list{ width:690px; margin:0 auto; overflow:hidden;}

.entity-nr{ width:690px; overflow:hidden;}

.entity-nr img{ float:left; padding:5px; border:1px solid #ccc; margin:13px 10px 0 0px; display:inline;}

.entity-nr h3{ height:30px; line-height:30px; text-align:center; margin-top:10px;  font-size:14px;}

.entity-nr h3 a{ color:#333;}

.entity-li{ width:215px; float:left; margin:0 7px; display:inline; margin-top:10px;}

.entity-li h3{ height:25px; line-height:25px; text-indent:10px; border-bottom:2px solid #ccc; font-size:14px; background:url(../images/bz-list-bj.jpg) no-repeat center left;}

.entity-li h3 a{ color:#333;}

.entity-li ul{ margin-top:5px;}

.entity-li li{ height:30px; line-height:30px; text-indent:1em; background:url(../images/kfbl-dian.jpg) no-repeat center left;}

.entity-li li a{ color:#555555;}

.entity-li li a:hover{ text-decoration:underline;}

.contents-left-list{ width:358px; border:1px solid #ccc; float:left; margin-top:10px; overflow:hidden;}

#contents-list{ float:right;}

.contents-left-list-title{ height:32px; line-height:32px; background:url(../images/title1-bj.jpg) repeat-x; padding-left:15px;}

.contents-left-list-title a{ font-size:14px; font-size:14px; font-weight:bold; background:url(../images/dsy-h3-bj.jpg) no-repeat center left; color:#333; padding-left:20px;}

.contents-left-list-title span{ padding-right:5px; float:right;}

.contents-left-list-title span a{ color:#666; font-weight:normal; background:none;}

.contents-left-nr{ width:345px;  margin:0 auto; border-bottom:1px dashed #ccc;}

.contents-left-nr img{ width:125px; height:80px; float:left; padding:3px; border:1px solid #ccc; margin:15px 10px 0 0;}

.contents-left-nr h3{ font-size:14px; padding-top:10px; height:25px; line-height:25px; text-align:center;}

.contents-left-nr h3 a{ color:#333; }

.contents-left-ul{ width:330px; margin:0 auto; margin-top:10px;}

.contents-left-ul li{ height:28px; text-indent:15px; line-height:28px; background:url(../images/list1.jpg) no-repeat center left;}

.contents-left-ul li a{ color:#555555;}

.contents-left-ul li a:hover{ text-decoration:underline;}

.contents-left-ul span{ float:right;}

.contents-right{ width:250px; float:right; overflow:hidden;}

.contents-inpect{ width:248px; border:1px solid #ccc; padding-bottom:7px;}

.contents-inpect-title{height:33px; line-height:33px;  background:url(../images/inpect-title.jpg) no-repeat; padding-left:25px; font-size:14px; font-weight:bold; color:#FFFFFF;}

.contents-inpect-title span{ float:right; margin-right:5px; display:inline; font-weight:normal;}

.contents-inpect-title span a{ color:#666;}

.contents-inpect-title a{ color:#FFFFFF;}

.contents-inpect img{ width:234px; height:66px; padding:2px; border:1px solid #ccc; margin:10px 4px;}

.inpect-ul li{ width:220px; height:28px; line-height:28px; background:url(../images/list2.jpg) no-repeat center left; margin-left:10px; padding-left:15px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

.inpect-ul li a{ color:#333;}

.answer{ width:248px; border:1px solid #ccc; padding-bottom:10px; overflow:hidden; margin-top:10px;}

.answer-title{ height:34px; line-height:34px; background:url(../images/wd-titlebj.jpg) no-repeat; padding-left:30px; font-size:14px; font-weight:bold; color:#0550C5;}

.answer-title span{ float:right; margin-right:5px; display:inline; font-weight:normal;}

.answer-title span a{ color:#666;}

.answer-title a{ color:#0550C5;}

.answer-list{ width:235px; margin:0 auto; margin-top:10px; border-bottom:1px dashed #ccc;}

.answer-list h3{ height:28px; line-height:28px; font-size:14px; background:url(../images/list3.jpg) no-repeat center left; text-indent:20px;}

.answer-list h3 a{ color:#555555;}

.answer-list h3 a:hover{ color:#555555;}

.answer-list li{ line-height:26px;}

.mass{ overflow:hidden; height:510px; border:1px solid #ccc; border-top:none; }

.mass li{ margin:10px 6px; float:left; display:inline;}

.mass li img{ padding:5px; border:1px solid #ccc;}

.mass span{ display:block; padding-top:10px; width:237px; text-align:center;}

.mass span a{ font-size:14px; font-weight:bold; color:#555555;}

.activity{ overflow:hidden;}

.activity-list{ width:307px; border:1px solid #ccc; float:left; margin:0 12px; display:inline; margin-top:10px;}

.activity-list img{ padding:3px; margin:10px 6px; display:inline;}

.activity-list h3{ height:20px; line-height:20px; text-align:center; font-size:14px;}

.activity-list h3 a{ color:#107ac0;}

.activity-list h3 a:hvoer{ text-decoration:underline;}

.activity-list p{ padding:8px;}



.ambient{ border:1px solid #ccc; margin-top:10px;}

.yqlj{ width:998px; height:100px; margin:10px auto 0; border:1px solid #CCCCCC;}

.yqlj_tit{background: url("../images/menu-bj.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); height: 40px;overflow: hidden;}

.yqlj_tit img{ padding:6px 0 0 12px;}

.yqlj ul li{ float:left; padding:10px;}

.yqlj ul li a{ color:#555555;}



/*康复病例*/

.blank9 {clear:both; height:9px; overflow:hidden; display:block;}

.blank15 {clear:both; height:15px; overflow:hidden; display:block;}

.czp_kfbl{ border:1px solid #cccccb; width:998px; margin: 10px auto 0; height:604px;}

.zcpkfbl_title{ background:url(../images/czp_06.jpg); height:41px;}

.zcpt_01{ background:url(../images/czp_07.jpg); width:98px; height:32px; line-height:32px;  font-weight: bold; font-size:14px; text-align:center; margin-left:238px; float:left;}

.zcpt_01 a{color:#005c8e;text-decoration:none;}

.zcpt_01 a:hover{text-decoration:underline;}

.zcpt_02 a{color:#494949;text-decoration:none;}

.zcpt_02 a:hover{text-decoration:underline;}

.zcpt_02{  width:98px; height:32px; line-height:32px;  font-weight: bold; font-size:14px;color:#494949; float:left; margin-left:15px;}

.zcpt_03{ font-size:14px; margin-right:15px; float:right; margin-top:4px;}

.zcpt_03 a{color:#fff;text-decoration:none;}

.zcpt_03 a:hover{text-decoration:underline;}

.zcpkfbl_con a{color:#494949;text-decoration:none;}

.zcpkfbl_con a:hover{text-decoration:underline;}

.zcpkfbl_con dl{ background:#f6f6f6; width:320px; height:258px; margin-left:10px; float:left; display:inline;}

.zcpkfbl_con dd{ width:284px; margin-left:12px; margin-top:10px;}

.zcpkfbl_con dd p{ line-height:24px; font-size:13px; margin-top:6px;}

.zcp_221{ background:url(../images/czp_08.jpg); height:48px; line-height:48px; font-size:14px; font-weight:bold; color:#046294;}

.czp_yc{ margin-left:76px;}

.czp_ys{ border:1px solid #cccccb; width:978px; margin: 0 auto; height:337px;}

/*康复病例*/

/*专家*/

.ht_bl{width:980px;margin:0 auto;margin-top:10px;}

.ht_bl h3{width:980px; height:46px; background:url(../images/title.gif) no-repeat 0px -46px;}

.bl_con{width:980px; background:url(../images/con_line.jpg) repeat-y;}

#add_wh6{width:970px; height:400px; background:url(../images/add_whbg.jpg) no-repeat center; overflow:hidden;}

.zj_l{width:319px; float:left; display:inline; height:368px; overflow:hidden;}

.zj_r {width:600px; float:left; display:inline; overflow:hidden;margin-left:35px;}

.zj_l dl{margin-top:80px;margin-left:32px;}

.zj_l dd{ line-height:22px; text-indent:2em;margin-top:10px;}

.zj_l dd a{ color:#F00;}

.zj_r p{padding-top:80px; line-height:22px; text-indent:2em;padding-left:15px;padding-right:15px;}

.b_line{ width:980px; height:2px; background:url(../images/b_line.jpg) no-repeat;margin:0 auto;}

/*疗法*/

.skill-right ul li{ float:left; padding-left:8px;  padding-top:4px;}

.skill-right ul li img{ width:170px;height:140px;}
.zj_zx2{width: 105px;height: 45px;float: right;}
.zj_zx1{width: 105px;height: 45px;float: right;}